<template>
  <div class="container mx-0">
    <div class="it-hero-wrapper w-100 it-dark it-overlay">
      <!-- - img-->
      <div class="img-responsive-wrapper">
        <div class="img-responsive">
          <div class="img-wrapper"><img src="Formbuilder_image.jpeg" title="img title" alt="imagealt"></div>
        </div>
      </div>
      <!-- - texts-->
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="it-hero-text-wrapper bg-dark">
              <span class="chip  chip-primary">{{ version }}</span>
              <h1 class="no_toc">Opencity Itala - Form Builder</h1>
              <p class="d-none d-lg-block">Con questo strumento è possibile intervenire sui componenti condivisi dai
                form della piattaforma. Attenzione quindi, le modifiche che si fanno ai componenti condivisi si
                riflettono immediatamente su tutti i form che usano qquel componente!</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Homepage',
  computed: {
    version() {
      return process.env.VUE_APP_VERSION || '-';
    },
  },
};
</script>

<style scoped>

</style>
